Get started with Drupal 7


Instalar Pantheon en Ubuntu 14.04 LTS

En unos días se libera la versión final de Ubuntu 14.04 LTS y yo ya estoy probando distintas configuraciones de este para dejar el escritorio a mí gusto.

Uno de los últimos escritorios que estoy probando y que creo que jamas he comentado en este blog es Pantheon, el escritorio que usa la distribución Elementary OS.
Instalar Pantheon en Ubuntu 14.04 LTS, escritorios alternativos ubuntu,
Elementary OS es una distribución basada en Ubuntu que usa el escritorio Pantheon junto a una serie de configuraciones para que esta distribución se parezca lo máximo posible a Mac, por lo tanto, si eres un usuario de Mac y quieres probar Ubuntu, quizás te interese saber cómo instalar un escritorio muy parecido al que usas en Mac.

Pantheon está basado en Gnome 3 y Gnome Shell, pero la gracia de este escritorio es que es mucho más rápido que el escritorio que nos viene por defecto en Ubuntu ya que utiliza más o menos los mismos recursos que XFCE, por lo que, en este caso, tener un escritorio bastante más atractivo visualmente no hará que el ordenador se nos vuelva más lento.

Pantheon por ahora no se encuentra disponible dentro de los repositorios oficiales de Ubuntu 14.04 LTS, pero como considero que es un escritorio bastante interesante para probarlo en Ubuntu 14.04 LTS, voy a explicaros la manera más sencilla de instalar Pantheon en Ubuntu 14.04 LTS.

Ahora mismo tenemos disponibles un par de repositorios para Ubuntu, uno que es la versión más avanzada de Pantheon e inestable, y la versión estable pero que tiene menos características. 

Pantheon es compatible con Ubuntu desde Ubuntu 12.04 LTS, así que si queréis probar este escritorio, probar a instalar primero la versión de la rama estable, y en el caso de que tengáis algún tipo de problema, usar el repositorio de la versión diaria.

Para instalar en Ubuntu 14.04 LTS Pantheon en su versión estable, abrimos la terminal y escribimos:
  1. sudo apt-add-repository -y ppa:elementary-os/stable
  2. sudo apt-get update
  3. sudo apt-get install elementary-desktop
Si por el contrario queréis instalar la versión más avanzada e inestable de Pantheon en Ubuntu 14.04 LTS, tenéis que abrir la terminal y escribir:
  1. sudo apt-add-repository -y ppa:elementary-os/daily
  2. sudo apt-get update
  3. sudo apt-get install elementary-desktop
Con estos tres pasos ya tendremos instalado Pantheon en Ubuntu 14.04 LTS. Ahora, cada vez que queramos usar este escritorio, tenemos que iniciar sesión en la pantalla del login desde este escritorio. Un saludo

13 comentarios:

Jamin Fernandez dijo...

Error!

Pantheon no esta basada ni en Gnome ni tampoco en Gnome Shell

Aca en su sitio web oficial lo explican muy bien:

http://elementaryos.org/journal/5-myths-about-elementary

Anónimo dijo...

Y... ¿para instalar MATE y CINNAMON?

Alejo Zapata dijo...

Solo a mi me da error al intentar instalarlo en Ubuntu 13.10 y 14.04? Me dice que no se ha podido localizar el paquete elementary-desktop

Sgt. Pepper dijo...

no se ha podido localizar el paquete

Sergio Rodriguez dijo...

Funciona perfecto y eso que uso la version daily (inestable) gracias

Sergio Rodriguez dijo...

Si instalan la version stable tienen errores y no localiza paquetes found 404, instalen la daily funciona perfecto, lo unico es que no se donde esta el boton de apagado/reiniciar sistema

Reinhold Arnaldo Normanns García dijo...

Yo tampoco logro encontrar el botón de apagado/reinicial tampoco me aparece el indicador de wifi y sonido en el panel superior

Alejandro Gomez dijo...

Muchas Gracias.....

PD: Trusty no esta en Stable, Si lo colocas en Inestable(Daily), si funca!!!!

scuarg dijo...

no aparecen los botones de apagar y cerrar sesion como los hago aparecer??

Anónimo dijo...

yo tengo el mismo problema , no aparece el icono de apagar y otra pregunta.
Instalando pantheon,no van a influir las actualizaciones de ubuntu(Se actualizara con normalidad) ¿verdad?

Gracias.

Alejandro Lopez dijo...

A mi lo que no me aparece es el maldito botón de cambiar escritorio en la pantalla de login. Además, cuando intento instalar cualquiera de las aplicaciones de elementary-os como el navegador de archivos (pantheon-files) no me deja porque dice que tiene que instalar el paquete libgranite2 pero que no lo va a instalar.

Anónimo dijo...

estropea el unity?

EDSON CRUZ dijo...

Disculpe como puedo solucionar ese error ?

E: Fallo al obtener http://dl.bintray.com/mithrandirn/pantheon-debian/dists/jessie/Release No existe una entrada «Hash» en el archivo «Release» /var/lib/apt/lists/partial/dl.bintray.com_mithrandirn_pantheon-debian_dists_jessie_Release, lo cual se considera suficientemente robusto para propósitos de seguridad
E: No se han podido descargar algunos archivos de índice, se han omitido, o se han utilizado unos antiguos en su lugar.

Publicar un comentario